/*FONT */
 @font-face {
 font-family: 'glyphalt65bold';
 src: url('glyphalt65bold.eot');
 src: url('glyphalt65bold.eot?#iefix') format('embedded-opentype'), url('glyphalt65bold.woff') format('woff'), url('glyphalt65bold.ttf') format('truetype'), url('museo_slab_500-webfont.svg#glyphalt65bold') format('svg');
 font-weight: normal;
 font-style: normal;
}
/* COMMON */
* { -webkit-appearance: none; padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style-type:none; color:#2a2a2a; font-family: Helvetica, Arial, sans-serif; outline:none; border:none; }
 input::-moz-focus-inner {
 border: 0;
}
body { background:#ebebeb; -webkit-text-size-adjust: 100%; }
a { color:#5eb4ef; }
a:hover { color:#2b2b2b; }

/* HEADER */
#headerOuter { width:100%; text-align:center; height:86px; background:#222325; }
#headerInner { width:1195px; padding:0 0 0 14px; margin:0 auto; text-align:left; position:relative; }
#logoDiv { margin:20px 0 0 0; width:27%; float:left; }

/* BODY */
h1 {font-size:36px; text-transform:uppercase; background:#2d7d2d;padding:5px 15px; color:#ffffff; font-family: "glyphalt65bold"; display:inline;}
p {background: #42a642 none repeat scroll 0 0; clear: both; color: #ffffff; display: inline-block; font-size: 15px; margin: 20px 0 0;  padding: 14px;}
.final {margin:200px 0 0 20px; float:left; position:relative;}
.final p a {color:#fff008;}
.final p a:hover {color:#b11414;}
#contentOuter { width:100%; text-align:center; background:url(stripe_a993f1a02c974ab956d4fcfd78350d3d.png);}
#contentInner { width:1195px;  margin:0 auto; text-align:left; position:relative; padding:10px 0px; overflow:hidden;}
#frameholder {float:left;position:relative;}
#frame1, #frame2 {float:left; position:relative; width:50%;}
#frame2 {padding:30px 0 0 30px;}
#imggal{height:489px; width:600px; cursor:default;background:url(loading.gif) no-repeat center center; float:left;}
#imggaldefault > img {-moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;}
.text-block {position:relative; background: #42a642 none repeat scroll 0 0; color: #ffffff; float: left; font-size: 15px; line-height: 24px; margin: 40px 0 0; padding: 0 0 25px; width: 43%;}
#buybox { margin: 25px ; padding: 25px 0 0;}
#buybox h2 { font-family: "glyphalt65bold";   color: #ffffff;}
#buybox p {color: #ffffff; font-size: 12px; margin: 0;}
#buybox p em, #buybox p a {color: #ffffff;}
form { color: #727272; margin: 30px 0;}
form table {float: left;}
.final > img { left: 59px; position: absolute;  top: -190px;}
#buybox .cta {cursor:pointer; background:#B11414; display:inline-block; padding:12px 12px; font-size:18px; font-family: 'glyphalt65bold'; text-decoration:none; color:#ffffff; border:0; margin:20px 0; }
#buybox .cta:hover {cursor:pointer; background:#ffffff;color:#B11414; }
#buybox .small { font-size:11px;   color: #ffffff;}
#buybox .price { font-size:18px; font-weight:bold;   color: #ffffff; text-align:center;}
#buybox td { width:50%;  color: #ffffff;}
#buybox select { background: none repeat scroll 0 0 #B11414;color: #FFFFFF; font-size: 15px; height: 35px; padding: 10px; width: 60px; margin: 0 0 0 18px;}
.stocking {position:relative; float:right; width:442px; height:852px; background:url(stocking.png) no-repeat left top;}
.headtitle{float:left; width:48%; margin:160px 0 0  20px;}
.stocking div.a {position:absolute; background:url(a.png) no-repeat left bottom;top: 180px; width: 169px; height:152px; left: 182px;} 
.stocking div.b {position:absolute; background:url(b.png) no-repeat left bottom;top: 340px; width: 167px; height:142px; left: 172px;} 
.stocking div.c {position:absolute; background:url(c.png) no-repeat left bottom;top: 520px; width: 96px; height:97px; left: 312px;} 
.stocking div.d {position:absolute; background:url(d.png) no-repeat left bottom;top: 540px; width: 151px; height:162px; left:158px;} 
.stocking div.e {position:absolute; background:url(e.png) no-repeat left bottom;top: 700px; width: 119px; height:110px; left: 132px;} 
.stocking div.a:hover {background:url(a.png) no-repeat left top; cursor:pointer;} 
.stocking div.b:hover {background:url(b.png) no-repeat left top; cursor:pointer;} 
.stocking div.c:hover {background:url(c.png) no-repeat left top; cursor:pointer;} 
.stocking div.d:hover {background:url(d.png) no-repeat left top; cursor:pointer;} 
.stocking div.e:hover {background:url(e.png) no-repeat left top; cursor:pointer;} 
.dismiss {height:46px; width:45px; display:block; position:absolute; right:5px; top:13px; overflow:hidden; background:url(dismiss.png) no-repeat left top; background-size:76%; cursor:pointer;}
.dismiss:hover { background:url(dismiss.png) no-repeat left bottom; background-size:76%; }

 @media (max-width: 1260px) {
 #headerInner, #contentInner{width:100%;}
.headtitle { margin: 90px 0 0 20px; width: 545px;}
.stocking { -ms-transform: scale(0.75,0.75);   -webkit-transform: scale(0.75,0.75);  transform: scale(0.75,0.75);  float: left; margin: -80px 0 0;}
.final { float: left;  margin:-200px 0 20px 20px;}
#frame2 { text-align: center;padding: 170px 0 0;}
#imggal { float: none; width: 100%;}
.text-block {float: none;  margin: 0 auto;  overflow: hidden;  padding: 0 0 25px; width: 53%;}
#buybox {padding: 25px; margin:0;}
#buybox  h2, #buybox  p{text-align:left;}

 }
  @media (max-width: 1055px) { /*TABLET AND DOWN*/
  #contentInner{text-align:center;}
.headtitle {width:100%; text-align:center; margin: 40px auto; max-width:800px; float:none;padding: 0 25px;}
.stocking {float: none; margin: -80px auto 0;}
.final{float:none; margin:50px auto 20px;}
.text-block {width: 73%;}
.final > img {  left: 67%;  top: -700px;}
  }
  
    @media (max-width: 830px) { 
	.final > img {  left: 42%;  top: -210px;}
	}
  
   @media (max-width: 570px) { /*MOBILE AND DOWN */
h1{display: inline-block;font-size: 27px;padding: 10px 15px;width: 186px;}
.stocking { -ms-transform: scale(0.5,0.5);   -webkit-transform: scale(0.5,0.5);  transform: scale(0.5,0.5); float: none; margin: -230px auto 0 -19%;}
.text-block {width:95%;}
#imggaldefault > img  {width:95%; }
form{margin:0;}
form table {  float: none;  width: 100%;}
#imggal{height:auto;}
#frame2 { padding: 460px 0 0;}
#buybox h2 {  max-width: 220px;   }
#buybox td {  display: table;  text-align: center;  width: 100%;}
.final { float: none;  margin: -10px auto 20px;}
  .final > img { left: 19%;  top: -210px;}
   }
   
     @media (max-width: 400px) { 
	 .final > img { left: 12%;  top: -210px;}
	 }